.header__topBar__logo img {
    width: 350px;
}


.thank-content {
	
	min-height: 75vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

form .main-btn button {
	
	background-color: unset;
}

form .main-btn:hover button {
	

	color: #1E4185!important;
}


@media (max-width: 768px) {
	
	.header__topBar__logo img {
    	width: 250px;
	}
}